html{
    font-size: 75%; /*fuente definida por default en parrafos: 16px, con el 75% mostrara el 12%*/
    font-family: 'Courier New', Courier, monospace;
}

h1{
    font-size: inherit; /*Heredar: Padre mas cercano*/
    /*font-size: initial; Heredar: CSS3, Valor inicial predefinido por el navegador/que tenia la propiedad inicialmente*/
    /*font-size: upset; Heredar: Si extiste un valor de su elemento padre se lo pone, en caso contrario pone el predefinido por el navegador*/
}